Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 04:54:28 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear team.<div dir="auto">I am unable to check what I have order.</div>
<div dir="auto">I humble request to check and update me as soon as possible when I saw online colour is different.</div>
<div dir="auto">Please change the item</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Jun 2022, 07:28 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Ashfaq,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Please share with us the full item name as it mention in the website that we can check and do the needful. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043346424630'>Screenshot_20220607-085148.png</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043346424631'>IMG_20220606_224112.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461425